﻿@charset "utf-8";
/* CSS Document */
@import "clear.css";

header {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin: auto;
	padding: 60px 0;
}

header h1 img {
	width: 120px;
}

header h2 {
	font-size: 2.6rem;
	font-weight: 600;
}


footer {
	background: #fff;
	padding: 60px 0 90px;
	text-align: center;
}

footer h1 img {
	width: 120px;
}

footer a {
	align-items: center;
	color: #767777;
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

footer p a img {
	margin-left: 10px;
	width: 20px;
}

#building_menu {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#building_menu li {
	margin: 0 1.5% 60px;
	width: 30%;
}

.detail_wrap {
	background: #fff;
	position: relative;
	margin-bottom: 60px;
	min-height: 518px;
}

.detail_img {
	position: absolute;
	top: 0;
	left: 0;
}

.map_icon {
	position: absolute;
	z-index: 99;
	top: 162px;
	right: 60px;
}

.map_icon img {
	width: 60px;
}

.detail {
	padding-top: 330px;
	position: relative;
	text-align: center;
	z-index: 1;
}

.detail h3 {
	margin-bottom: 10px;
}

.room_detail {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.room_detail li {
	margin: 5px;
	width: 100px;
}

.contact_wrap {
	background: #fff;
	font-weight: 600;
	padding: 60px 75px;
	text-align: center;
	margin: 0 auto 60px;
}

.contact_header dd {
	font-size: 1.6rem;
}

#faq {
	padding: 60px 0;
}

#faq h3 {
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 60px;
	text-align: center;
}

.question,.answer {
	align-items: flex-start;
	color: #fff;
	display: flex;
	font-size: 1.4rem;
	font-weight: 600;
	margin: 30px 0;
}

.question {
	flex-direction: row-reverse;
}

.question dd,.answer dd {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	position: relative;
	padding: 30px;
	margin: 0 45px;
}

.question dd {
	background: #b3d085;
	text-indent: -1.5rem;
	margin-left: 1.5rem;
	padding-left: 50px;
}

.answer dd {
	background: #e7be00;
	margin-right: 75px;
	width: calc(100% - 433px);
}

.question dd:before,.answer dd:before {
	position: absolute;
	top: 35px;
}

.question dd:before {
	content: url("../images/q_arrow.png");
	right: -24px;
}

.answer dd:before {
	content: url("../images/a_arrow.png");
	left: -16px;
}

.shop_info_area {
	position: relative;
	z-index: 2;
}


@media (min-width: 1025px) {
	hr {
		border-bottom: solid #000 1px;
	}

	header {
		width: 1000px;
	}

	.pc_none {
		display: none;
	}
	
	.container {
		margin: auto;
		width: 1000px;
	}
	
	.detail {
		display: flex;
		justify-content: center;
	}
	
	.detail_inner {
		margin: 0 15px;
	}
	
	.contact_header,.line_area {
		align-items: center;
		display: flex;
		justify-content: center;
		margin: 30px 0;
	}
	
	.contact_header dt img {
		margin-right: 30px;
		width: 290px;
	}
	
	.line_area dd {
		margin-left: 30px;
	}
	
	.shop_info_area {
		text-align: center;
		padding: 30px 0;
	}
	
	.contact_wrap {
		width: 1250px;
	}
	
	.contact_inner {
		display: flex;
		justify-content: space-between;
	}
}

@media screen and (max-width: 480px) {
	hr {
		margin: 0;
		margin-bottom: 15px;
	}

	.sp_none {
		display: none;
	}
	
	header {
		justify-content: center;
		padding: 30px 0;
	}
	
	header h1 {
		line-height: 0;
		margin: 0 3%;
	}
	
	header h1 img {
		width: 100px;
	}

	header h2 {
		margin: 0 3%;
		font-size: 1.6rem;
	}
	
	footer {
		padding: 30px 0;
	}
		
	footer p a img {
		width: 26px;
	}

	.container {
		margin: auto 5%;
	}
	
	#building_menu li {
		margin-bottom: 30px;
		width: 47%;
	}
	
	.detail_wrap {
		margin-bottom: 30px;
		min-height: 600px;
		padding-bottom: 15px;
	}

	.map_icon img {
		width: 50px;
	}

	.map_icon {
		margin-top: 88%;
		top: 0;
		right: 11%;
	}
	
	.detail {
		padding-top: 125%;
	}
	
	.room_detail {
		justify-content: flex-start;
		margin: 0 2%;
	}

	.room_detail li {
		margin: 5px 1.5%;
		width: 30%;
	}

	.contact_wrap {
		padding: 30px 5%;
		margin: 0 5% 45px;
	}
	
	.contact_header dt {
		margin: 15px 7% 5px;
	}
	
	.tel {
		margin: 10px 0 0;
	}
	
	#faq {
		padding: 30px 0;
	}
	
	#faq dt img {
		width: 90px;
	}

	.question dd,.answer dd {
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
	}

	.question dd,.answer dd {
		font-size: 15px;
		margin: 0;
		padding: 15px;
	}
	
	.question dd {
		padding-left: 30px;
		margin-right: 20px;
		margin-left: 1rem;
		text-indent: -1rem;
	}

	.answer dd {
		margin-left: 20px;
		width: calc(100% - 120px);
	}

	.question dd:before,.answer dd:before {
		top: 15px;
	}

	.question dd:before {
		right: -12px;
	}

	.answer dd:before {
		left: -12px;
	}
	
	.shop_info_area {
		padding: 15px 5% 5px;
	}
	
	.shop_info_area li {
		margin-bottom: 5px;
	}
	
	.contact_inner > div:first-child {
		border-bottom: dotted #000 2px;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
}